	{% include "header.html" %}
		{% load static %}
		{% load set_var %}
		<div class="body">
			<div class="container program-frame">			
				<div class="left col-md-3">

					<div class="second-nav">
						<ul>
							<li><a href="{% url 'home' %}"><img src="{% static 'images/home.png' %}">Home</a></li>
							<li><a href="{% url 'program' %}"><img src="{% static 'images/program.png' %}">Proyek</a></li>
							<li><a href="{% url 'about' %}"><img src="{% static 'images/tim.png' %}">About</a></li>
							<li><a href="{% url 'tim' %}"><img src="{% static 'images/about.png' %}">Tim</a></li>
							<li><a href="{% url 'contact' %}"><img src="{% static 'images/contact.png' %}">Contact</a></li>
						</ul>
						{% include "developer.html" %}
					</div>
				</div>
				<div class="right-section col-md-9">
					<div class="program">
						<div class="title-page col-md-12">
							<div class="col-md-4">Konfirmasi Donatur</div>
						</div>
						<div class="content col-md-12">
							
							<div class="alert alert-success alert-dismissible" role="alert">Berhasil mengkonfirmasi donatur <strong>{{ nama }}</strong></div>

						</div>	
					</div>
				</div>
			</div>

		</div>
	{% include "footer.html" %}